Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim stu1, stu2, stu3 As Double
        stu1 = Val(TextBox1.Text)
        stu2 = Val(TextBox2.Text)
        stu3 = Val(TextBox3.Text)
        txtOutput.Text = (stu1 + stu2 + stu3) / 3
    End Sub
End Class
